import { NextResponse } from "next/server";

export async function GET() {
  const pk = `-----BEGIN PGP PUBLIC KEY BLOCK-----

[encoded data, 9880 characters]
826qgOE=
=PoyA
-----END PGP PUBLIC KEY BLOCK-----`
  return new NextResponse(pk, {
    headers: {
      'Content-Type': 'text/plain; charset=utf-8'
    }
  });
}

